phing-tasks-ext

# Class: PearPkgOption Source Location: /tasks/ext/PearPackageTask.php
### Class Overview
Generic option class is used for non-complex options. | ### Methods addText getName getValue setName setValue
### Class Details [line 315] Generic option class is used for non-complex options. [ Top ] ### Class Methods ### method addText [line 325]
`void addText( $txt)`
#### Tags:
access: | public
#### Parameters:
| $txt |
[ Top ] ### method getName [line 321]
`void getName( )`
#### Tags:
access: | public
[ Top ] ### method getValue [line 324]
`void getValue( )`
#### Tags:
access: | public
[ Top ] ### method setName [line 320]
`void setName( $v)`
#### Tags:
access: | public
#### Parameters:
| $v |
[ Top ] ### method setValue [line 323]
`void setValue( $v)`
#### Tags:
access: | public
#### Parameters:
| $v |
[ Top ] Documentation generated on Mon, 19 Oct 2009 10:51:31 +0200 by phpDocumentor 1.4.3